<Activity mc:Ignorable="sap sap2010" x:Class="Flowchart" mva:VisualBasic.Settings="{x:Null}" sap:VirtualizedContainerService.HintSize="785,1960" sap2010:WorkflowViewState.IdRef="Flowchart_2" xmlns="http://schemas.microsoft.com/netfx/2009/xaml/activities" xmlns:av="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:mva="clr-namespace:Microsoft.VisualBasic.Activities;assembly=System.Activities" xmlns:sap="http://schemas.microsoft.com/netfx/2009/xaml/activities/presentation" xmlns:sap2010="http://schemas.microsoft.com/netfx/2010/xaml/activities/presentation" xmlns:scg="clr-namespace:System.Collections.Generic;assembly=mscorlib" xmlns:sco="clr-namespace:System.Collections.ObjectModel;assembly=mscorlib" xmlns:ui="http://schemas.uipath.com/workflow/activities" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
  <TextExpression.NamespacesForImplementation>
    <sco:Collection x:TypeArguments="x:String">
      <x:String>System.Activities</x:String>
      <x:String>System.Activities.Statements</x:String>
      <x:String>System.Activities.Expressions</x:String>
      <x:String>System.Activities.Validation</x:String>
      <x:String>System.Activities.XamlIntegration</x:String>
      <x:String>Microsoft.VisualBasic</x:String>
      <x:String>Microsoft.VisualBasic.Activities</x:String>
      <x:String>System</x:String>
      <x:String>System.Collections</x:String>
      <x:String>System.Collections.Generic</x:String>
      <x:String>System.Data</x:String>
      <x:String>System.Diagnostics</x:String>
      <x:String>System.Drawing</x:String>
      <x:String>System.IO</x:String>
      <x:String>System.Linq</x:String>
      <x:String>System.Net.Mail</x:String>
      <x:String>System.Xml</x:String>
      <x:String>System.Xml.Linq</x:String>
      <x:String>System.Windows.Markup</x:String>
      <x:String>UiPath.Core</x:String>
      <x:String>UiPath.Core.Activities</x:String>
    </sco:Collection>
  </TextExpression.NamespacesForImplementation>
  <TextExpression.ReferencesForImplementation>
    <sco:Collection x:TypeArguments="AssemblyReference">
      <AssemblyReference>System.Activities</AssemblyReference>
      <AssemblyReference>Microsoft.VisualBasic</AssemblyReference>
      <AssemblyReference>mscorlib</AssemblyReference>
      <AssemblyReference>System.Data</AssemblyReference>
      <AssemblyReference>System.Data.DataSetExtensions</AssemblyReference>
      <AssemblyReference>System</AssemblyReference>
      <AssemblyReference>System.Drawing</AssemblyReference>
      <AssemblyReference>System.Core</AssemblyReference>
      <AssemblyReference>System.Xml</AssemblyReference>
      <AssemblyReference>System.Xml.Linq</AssemblyReference>
      <AssemblyReference>PresentationFramework</AssemblyReference>
      <AssemblyReference>WindowsBase</AssemblyReference>
      <AssemblyReference>PresentationCore</AssemblyReference>
      <AssemblyReference>System.Xaml</AssemblyReference>
      <AssemblyReference>UiPath.UiAutomation.Activities</AssemblyReference>
      <AssemblyReference>UiPath.System.Activities</AssemblyReference>
      <AssemblyReference>System.ServiceModel</AssemblyReference>
      <AssemblyReference>System.ValueTuple</AssemblyReference>
      <AssemblyReference>UiPath.Excel</AssemblyReference>
      <AssemblyReference>UiPath.Mail</AssemblyReference>
    </sco:Collection>
  </TextExpression.ReferencesForImplementation>
  <Flowchart DisplayName="Flowchart_16_Feb._um_11:10" sap:VirtualizedContainerService.HintSize="634,1895" sap2010:WorkflowViewState.IdRef="Flowchart_1">
    <sap:WorkflowViewStateService.ViewState>
      <scg:Dictionary x:TypeArguments="x:String, x:Object">
        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
        <av:Point x:Key="ShapeLocation">270,2.5</av:Point>
        <av:Size x:Key="ShapeSize">60,75</av:Size>
        <x:Double x:Key="Width">600</x:Double>
        <x:Double x:Key="Height">1859</x:Double>
        <av:PointCollection x:Key="ConnectorLocation">300,77.5 300,129 202,129</av:PointCollection>
      </scg:Dictionary>
    </sap:WorkflowViewStateService.ViewState>
    <Flowchart.StartNode>
      <x:Reference>__ReferenceID11</x:Reference>
    </Flowchart.StartNode>
    <FlowStep x:Name="__ReferenceID11" sap2010:WorkflowViewState.IdRef="FlowStep_0">
      <sap:WorkflowViewStateService.ViewState>
        <scg:Dictionary x:TypeArguments="x:String, x:Object">
          <av:Point x:Key="ShapeLocation">2,96</av:Point>
          <av:Size x:Key="ShapeSize">200,66</av:Size>
          <av:PointCollection x:Key="ConnectorLocation">102,162 102,246</av:PointCollection>
        </scg:Dictionary>
      </sap:WorkflowViewStateService.ViewState>
      <Sequence DisplayName="Sequenz" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_0">
        <sap:WorkflowViewStateService.ViewState>
          <scg:Dictionary x:TypeArguments="x:String, x:Object">
            <x:Boolean x:Key="IsExpanded">True</x:Boolean>
          </scg:Dictionary>
        </sap:WorkflowViewStateService.ViewState>
        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_1" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
          <ui:Click.CursorPosition>
            <ui:CursorPosition Position="Center">
              <ui:CursorPosition.OffsetX>
                <InArgument x:TypeArguments="x:Int32" />
              </ui:CursorPosition.OffsetX>
              <ui:CursorPosition.OffsetY>
                <InArgument x:TypeArguments="x:Int32" />
              </ui:CursorPosition.OffsetY>
            </ui:CursorPosition>
          </ui:Click.CursorPosition>
          <ui:Click.Target>
            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="fe17d7f6-2a61-46af-8239-d8fb6dc09796" InformativeScreenshot="acee8759cf434e5894d77544c8602472" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;Shell_TrayWnd&quot; idx=&quot;*&quot;/&gt;&lt;uia cls=&quot;MSTaskListWClass&quot; name=&quot;Running applications&quot;/&gt;&lt;uia automationid=&quot;Microsoft.Windows.Explorer&quot; name=&quot;File Explorer&quot; role=&quot;button&quot;/&gt;" WaitForReady="INTERACTIVE">
              <ui:Target.TimeoutMS>
                <InArgument x:TypeArguments="x:Int32" />
              </ui:Target.TimeoutMS>
            </ui:Target>
          </ui:Click.Target>
        </ui:Click>
      </Sequence>
      <FlowStep.Next>
        <FlowStep x:Name="__ReferenceID0" sap2010:WorkflowViewState.IdRef="FlowStep_1">
          <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
              <av:Point x:Key="ShapeLocation">2,246</av:Point>
              <av:Size x:Key="ShapeSize">200,66</av:Size>
              <av:PointCollection x:Key="ConnectorLocation">102,312 102,396</av:PointCollection>
            </scg:Dictionary>
          </sap:WorkflowViewStateService.ViewState>
          <Sequence DisplayName="File Explorer" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_1">
            <sap:WorkflowViewStateService.ViewState>
              <scg:Dictionary x:TypeArguments="x:String, x:Object">
                <x:Boolean x:Key="IsExpanded">True</x:Boolean>
              </scg:Dictionary>
            </sap:WorkflowViewStateService.ViewState>
            <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap2010:WorkflowViewState.IdRef="Click_2" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
              <ui:Click.CursorPosition>
                <ui:CursorPosition Position="Center">
                  <ui:CursorPosition.OffsetX>
                    <InArgument x:TypeArguments="x:Int32" />
                  </ui:CursorPosition.OffsetX>
                  <ui:CursorPosition.OffsetY>
                    <InArgument x:TypeArguments="x:Int32" />
                  </ui:CursorPosition.OffsetY>
                </ui:CursorPosition>
              </ui:Click.CursorPosition>
              <ui:Click.Target>
                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="22407de4-bbd0-4f79-a26b-123e3153cec7" InformativeScreenshot="e45d0ec153384e9aa2947207decedf18" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;CabinetWClass&quot; title=&quot;File Explorer&quot;/&gt;&lt;uia automationid=&quot;100&quot; cls=&quot;SysTreeView32&quot; name=&quot;Tree View&quot;/&gt;&lt;uia name=&quot;Documents (pinned)&quot; role=&quot;tree item&quot;/&gt;" WaitForReady="INTERACTIVE">
                  <ui:Target.TimeoutMS>
                    <InArgument x:TypeArguments="x:Int32" />
                  </ui:Target.TimeoutMS>
                </ui:Target>
              </ui:Click.Target>
            </ui:Click>
          </Sequence>
          <FlowStep.Next>
            <FlowStep x:Name="__ReferenceID1" sap2010:WorkflowViewState.IdRef="FlowStep_2">
              <sap:WorkflowViewStateService.ViewState>
                <scg:Dictionary x:TypeArguments="x:String, x:Object">
                  <av:Point x:Key="ShapeLocation">2,396</av:Point>
                  <av:Size x:Key="ShapeSize">200,66</av:Size>
                  <av:PointCollection x:Key="ConnectorLocation">102,462 102,546</av:PointCollection>
                </scg:Dictionary>
              </sap:WorkflowViewStateService.ViewState>
              <Sequence DisplayName="Documents" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_2">
                <sap:WorkflowViewStateService.ViewState>
                  <scg:Dictionary x:TypeArguments="x:String, x:Object">
                    <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                  </scg:Dictionary>
                </sap:WorkflowViewStateService.ViewState>
                <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_DOUBLE" DisplayName="Double Click" sap2010:WorkflowViewState.IdRef="Click_3" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                  <ui:Click.CursorPosition>
                    <ui:CursorPosition Position="Center">
                      <ui:CursorPosition.OffsetX>
                        <InArgument x:TypeArguments="x:Int32" />
                      </ui:CursorPosition.OffsetX>
                      <ui:CursorPosition.OffsetY>
                        <InArgument x:TypeArguments="x:Int32" />
                      </ui:CursorPosition.OffsetY>
                    </ui:CursorPosition>
                  </ui:Click.CursorPosition>
                  <ui:Click.Target>
                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="037cf1ec-602a-4d04-817a-cd7acab663cc" InformativeScreenshot="3b400d9ece274fa388a315d06d1f86a8" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;CabinetWClass&quot; title=&quot;Documents&quot;/&gt;&lt;uia cls=&quot;UIItemsView&quot; name=&quot;Items View&quot;/&gt;&lt;uia automationid=&quot;System.ItemNameDisplay&quot; cls=&quot;UIProperty&quot; name=&quot;Name&quot; tableCol=&quot;0&quot; tableRow=&quot;5&quot;/&gt;" WaitForReady="INTERACTIVE">
                      <ui:Target.TimeoutMS>
                        <InArgument x:TypeArguments="x:Int32" />
                      </ui:Target.TimeoutMS>
                    </ui:Target>
                  </ui:Click.Target>
                </ui:Click>
              </Sequence>
              <FlowStep.Next>
                <FlowStep x:Name="__ReferenceID2" sap2010:WorkflowViewState.IdRef="FlowStep_3">
                  <sap:WorkflowViewStateService.ViewState>
                    <scg:Dictionary x:TypeArguments="x:String, x:Object">
                      <av:Point x:Key="ShapeLocation">2,546</av:Point>
                      <av:Size x:Key="ShapeSize">200,66</av:Size>
                      <av:PointCollection x:Key="ConnectorLocation">102,612 102,696</av:PointCollection>
                    </scg:Dictionary>
                  </sap:WorkflowViewStateService.ViewState>
                  <Sequence DisplayName="TEST.txt - Notepad" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_3">
                    <sap:WorkflowViewStateService.ViewState>
                      <scg:Dictionary x:TypeArguments="x:String, x:Object">
                        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                      </scg:Dictionary>
                    </sap:WorkflowViewStateService.ViewState>
                    <ui:TypeInto DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" SimulateType="{x:Null}" Activate="True" AlterIfDisabled="True" ClickBeforeTyping="False" DisplayName="Type Into" sap:VirtualizedContainerService.HintSize="334,134" sap2010:WorkflowViewState.IdRef="TypeInto_1" SendWindowMessages="False" Text="Das ist ein Test.">
                      <ui:TypeInto.Target>
                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="77fb4a9d-bffc-447b-af9c-31b7f21abb4d" InformativeScreenshot="b072de7ca35040289d3cb19a75255c03" Selector="&lt;wnd app=&quot;notepad.exe&quot; cls=&quot;Notepad&quot; title=&quot;TEST.txt - Notepad&quot;/&gt;&lt;uia automationid=&quot;15&quot; cls=&quot;Edit&quot; name=&quot;Text Editor&quot;/&gt;" WaitForReady="INTERACTIVE">
                          <ui:Target.TimeoutMS>
                            <InArgument x:TypeArguments="x:Int32" />
                          </ui:Target.TimeoutMS>
                        </ui:Target>
                      </ui:TypeInto.Target>
                    </ui:TypeInto>
                  </Sequence>
                  <FlowStep.Next>
                    <FlowStep x:Name="__ReferenceID3" sap2010:WorkflowViewState.IdRef="FlowStep_4">
                      <sap:WorkflowViewStateService.ViewState>
                        <scg:Dictionary x:TypeArguments="x:String, x:Object">
                          <av:Point x:Key="ShapeLocation">2,696</av:Point>
                          <av:Size x:Key="ShapeSize">200,66</av:Size>
                          <av:PointCollection x:Key="ConnectorLocation">102,762 102,846</av:PointCollection>
                        </scg:Dictionary>
                      </sap:WorkflowViewStateService.ViewState>
                      <Sequence DisplayName="*TEST.txt - Notepad" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_4">
                        <sap:WorkflowViewStateService.ViewState>
                          <scg:Dictionary x:TypeArguments="x:String, x:Object">
                            <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                          </scg:Dictionary>
                        </sap:WorkflowViewStateService.ViewState>
                        <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap2010:WorkflowViewState.IdRef="SendHotkey_1" Key="s" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                          <ui:SendHotkey.Target>
                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="9e76a30e-2c37-4fa3-a7e6-4d5001796f1f" InformativeScreenshot="efb3c8c753bd444bb5d75d58d18a8897" Selector="&lt;wnd app=&quot;notepad.exe&quot; cls=&quot;Notepad&quot; title=&quot;*TEST.txt - Notepad&quot;/&gt;&lt;uia automationid=&quot;15&quot; cls=&quot;Edit&quot; name=&quot;Text Editor&quot;/&gt;" WaitForReady="INTERACTIVE">
                              <ui:Target.TimeoutMS>
                                <InArgument x:TypeArguments="x:Int32" />
                              </ui:Target.TimeoutMS>
                            </ui:Target>
                          </ui:SendHotkey.Target>
                        </ui:SendHotkey>
                      </Sequence>
                      <FlowStep.Next>
                        <FlowStep x:Name="__ReferenceID4" sap2010:WorkflowViewState.IdRef="FlowStep_5">
                          <sap:WorkflowViewStateService.ViewState>
                            <scg:Dictionary x:TypeArguments="x:String, x:Object">
                              <av:Point x:Key="ShapeLocation">2,846</av:Point>
                              <av:Size x:Key="ShapeSize">200,66</av:Size>
                              <av:PointCollection x:Key="ConnectorLocation">102,912 102,996</av:PointCollection>
                            </scg:Dictionary>
                          </sap:WorkflowViewStateService.ViewState>
                          <Sequence DisplayName="TEST.txt - Notepad" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_5">
                            <sap:WorkflowViewStateService.ViewState>
                              <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                              </scg:Dictionary>
                            </sap:WorkflowViewStateService.ViewState>
                            <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_2" Key="a" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                              <ui:SendHotkey.Target>
                                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="91f90d5a-d05d-4189-bc77-4184fce631d1" InformativeScreenshot="5ee7652059264d0eaf0000f8273de8c9" Selector="&lt;wnd app=&quot;notepad.exe&quot; cls=&quot;Notepad&quot; title=&quot;TEST.txt - Notepad&quot;/&gt;&lt;uia automationid=&quot;15&quot; cls=&quot;Edit&quot; name=&quot;Text Editor&quot;/&gt;" WaitForReady="INTERACTIVE">
                                  <ui:Target.TimeoutMS>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:Target.TimeoutMS>
                                </ui:Target>
                              </ui:SendHotkey.Target>
                            </ui:SendHotkey>
                            <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_3" Key="c" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                              <ui:SendHotkey.Target>
                                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="425e44df-cc76-4bff-a101-ac4bce563da0" InformativeScreenshot="cdcb0b16a05d4362bbcd39e2a937635b" Selector="&lt;wnd app=&quot;notepad.exe&quot; cls=&quot;Notepad&quot; title=&quot;TEST.txt - Notepad&quot;/&gt;&lt;uia automationid=&quot;15&quot; cls=&quot;Edit&quot; name=&quot;Text Editor&quot;/&gt;" WaitForReady="INTERACTIVE">
                                  <ui:Target.TimeoutMS>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:Target.TimeoutMS>
                                </ui:Target>
                              </ui:SendHotkey.Target>
                            </ui:SendHotkey>
                            <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'push button  Close'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_4" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                              <ui:Click.CursorPosition>
                                <ui:CursorPosition Position="Center">
                                  <ui:CursorPosition.OffsetX>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:CursorPosition.OffsetX>
                                  <ui:CursorPosition.OffsetY>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:CursorPosition.OffsetY>
                                </ui:CursorPosition>
                              </ui:Click.CursorPosition>
                              <ui:Click.Target>
                                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="008a7890-3bf4-462c-9b33-f0048b7ec7d3" InformativeScreenshot="723522b9889b790d4365125ccfcb2296" Selector="&lt;wnd app='notepad.exe' cls='Notepad' title='TEST.txt - Notepad' /&gt;&lt;ctrl name='Close' role='push button' /&gt;" WaitForReady="INTERACTIVE">
                                  <ui:Target.TimeoutMS>
                                    <InArgument x:TypeArguments="x:Int32" />
                                  </ui:Target.TimeoutMS>
                                </ui:Target>
                              </ui:Click.Target>
                            </ui:Click>
                          </Sequence>
                          <FlowStep.Next>
                            <FlowStep x:Name="__ReferenceID5" sap2010:WorkflowViewState.IdRef="FlowStep_6">
                              <sap:WorkflowViewStateService.ViewState>
                                <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                  <av:Point x:Key="ShapeLocation">2,996</av:Point>
                                  <av:Size x:Key="ShapeSize">200,66</av:Size>
                                  <av:PointCollection x:Key="ConnectorLocation">102,1062 102,1146</av:PointCollection>
                                </scg:Dictionary>
                              </sap:WorkflowViewStateService.ViewState>
                              <Sequence DisplayName="Sequenz" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_6">
                                <sap:WorkflowViewStateService.ViewState>
                                  <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                    <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                  </scg:Dictionary>
                                </sap:WorkflowViewStateService.ViewState>
                                <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap2010:WorkflowViewState.IdRef="Click_5" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                  <ui:Click.CursorPosition>
                                    <ui:CursorPosition Position="Center">
                                      <ui:CursorPosition.OffsetX>
                                        <InArgument x:TypeArguments="x:Int32" />
                                      </ui:CursorPosition.OffsetX>
                                      <ui:CursorPosition.OffsetY>
                                        <InArgument x:TypeArguments="x:Int32" />
                                      </ui:CursorPosition.OffsetY>
                                    </ui:CursorPosition>
                                  </ui:Click.CursorPosition>
                                  <ui:Click.Target>
                                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="33ab0d0f-fe15-4942-ab54-aec65844e6bf" InformativeScreenshot="8763e42e806d4c9d80fbb7a1284858c6" Selector="&lt;wnd app=&quot;explorer.exe&quot; cls=&quot;Shell_TrayWnd&quot; idx=&quot;*&quot;/&gt;&lt;uia cls=&quot;MSTaskListWClass&quot; name=&quot;Running applications&quot;/&gt;&lt;uia automationid=&quot;Microsoft.AutoGenerated.{7C26B91D-4D12-B7B9-B6BC-D5480867A070}&quot; name=&quot;Chromium&quot; role=&quot;button&quot;/&gt;" WaitForReady="INTERACTIVE">
                                      <ui:Target.TimeoutMS>
                                        <InArgument x:TypeArguments="x:Int32" />
                                      </ui:Target.TimeoutMS>
                                    </ui:Target>
                                  </ui:Click.Target>
                                </ui:Click>
                              </Sequence>
                              <FlowStep.Next>
                                <FlowStep x:Name="__ReferenceID6" sap2010:WorkflowViewState.IdRef="FlowStep_7">
                                  <sap:WorkflowViewStateService.ViewState>
                                    <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                      <av:Point x:Key="ShapeLocation">2,1146</av:Point>
                                      <av:Size x:Key="ShapeSize">200,66</av:Size>
                                      <av:PointCollection x:Key="ConnectorLocation">102,1212 102,1296</av:PointCollection>
                                    </scg:Dictionary>
                                  </sap:WorkflowViewStateService.ViewState>
                                  <Sequence DisplayName="New Tab - Chromium" sap:VirtualizedContainerService.HintSize="200,66" sap2010:WorkflowViewState.IdRef="Sequence_7">
                                    <sap:WorkflowViewStateService.ViewState>
                                      <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                      </scg:Dictionary>
                                    </sap:WorkflowViewStateService.ViewState>
                                    <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_6" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                      <ui:Click.CursorPosition>
                                        <ui:CursorPosition Position="Center">
                                          <ui:CursorPosition.OffsetX>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:CursorPosition.OffsetX>
                                          <ui:CursorPosition.OffsetY>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:CursorPosition.OffsetY>
                                        </ui:CursorPosition>
                                      </ui:Click.CursorPosition>
                                      <ui:Click.Target>
                                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="a8eb0439-faf9-4e9a-add3-31f2baf65141" InformativeScreenshot="95f1ad6e0f874f53b27ec8e17d765518" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;New Tab - Chromium&quot;/&gt;&lt;uia name=&quot;Bookmarks&quot; role=&quot;tool bar&quot;/&gt;&lt;uia name=&quot;Drive&quot; role=&quot;Bookmark button&quot;/&gt;" WaitForReady="INTERACTIVE">
                                          <ui:Target.TimeoutMS>
                                            <InArgument x:TypeArguments="x:Int32" />
                                          </ui:Target.TimeoutMS>
                                        </ui:Target>
                                      </ui:Click.Target>
                                    </ui:Click>
                                  </Sequence>
                                  <FlowStep.Next>
                                    <FlowStep x:Name="__ReferenceID7" sap2010:WorkflowViewState.IdRef="FlowStep_8">
                                      <sap:WorkflowViewStateService.ViewState>
                                        <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                          <av:Point x:Key="ShapeLocation">2,1296</av:Point>
                                          <av:Size x:Key="ShapeSize">200,77</av:Size>
                                          <av:PointCollection x:Key="ConnectorLocation">102,1373 102,1403 107,1403 107,1458</av:PointCollection>
                                        </scg:Dictionary>
                                      </sap:WorkflowViewStateService.ViewState>
                                      <Sequence DisplayName="Meine Ablage – Google&#xA;Drive - Chromium" sap:VirtualizedContainerService.HintSize="200,77" sap2010:WorkflowViewState.IdRef="Sequence_8">
                                        <sap:WorkflowViewStateService.ViewState>
                                          <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                            <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                          </scg:Dictionary>
                                        </sap:WorkflowViewStateService.ViewState>
                                        <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_DOUBLE" DisplayName="Double Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_8" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                          <ui:Click.CursorPosition>
                                            <ui:CursorPosition Position="Center">
                                              <ui:CursorPosition.OffsetX>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetX>
                                              <ui:CursorPosition.OffsetY>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:CursorPosition.OffsetY>
                                            </ui:CursorPosition>
                                          </ui:Click.CursorPosition>
                                          <ui:Click.Target>
                                            <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="f4c3719f-cb15-4c08-a76d-e286a6f0005f" InformativeScreenshot="7c46c760b8f76b95e0513e77fcae4224" Selector="&lt;html app='chrome.exe' title='Meine Ablage – Google Drive' /&gt;&lt;webctrl aaname='MA_process' parentid=':4' tag='DIV' /&gt;" WaitForReady="INTERACTIVE">
                                              <ui:Target.TimeoutMS>
                                                <InArgument x:TypeArguments="x:Int32" />
                                              </ui:Target.TimeoutMS>
                                            </ui:Target>
                                          </ui:Click.Target>
                                        </ui:Click>
                                      </Sequence>
                                      <FlowStep.Next>
                                        <FlowStep x:Name="__ReferenceID8" sap2010:WorkflowViewState.IdRef="FlowStep_9">
                                          <sap:WorkflowViewStateService.ViewState>
                                            <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                              <av:Point x:Key="ShapeLocation">6,1458</av:Point>
                                              <av:Size x:Key="ShapeSize">200,77</av:Size>
                                              <av:PointCollection x:Key="ConnectorLocation">106,1535 106,1565 102,1565 102,1620</av:PointCollection>
                                            </scg:Dictionary>
                                          </sap:WorkflowViewStateService.ViewState>
                                          <Sequence DisplayName="MA_process – Google Drive&#xA;- Chromium" sap:VirtualizedContainerService.HintSize="200,77" sap2010:WorkflowViewState.IdRef="Sequence_9">
                                            <sap:WorkflowViewStateService.ViewState>
                                              <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                                <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                              </scg:Dictionary>
                                            </sap:WorkflowViewStateService.ViewState>
                                            <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_9" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                              <ui:Click.CursorPosition>
                                                <ui:CursorPosition Position="Center">
                                                  <ui:CursorPosition.OffsetX>
                                                    <InArgument x:TypeArguments="x:Int32" />
                                                  </ui:CursorPosition.OffsetX>
                                                  <ui:CursorPosition.OffsetY>
                                                    <InArgument x:TypeArguments="x:Int32" />
                                                  </ui:CursorPosition.OffsetY>
                                                </ui:CursorPosition>
                                              </ui:Click.CursorPosition>
                                              <ui:Click.Target>
                                                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="eab629c1-3565-4f05-b9d5-e105f681c75c" InformativeScreenshot="2af5b842ce8c42869064b0b2c9d9c909" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;MA_process – Google Drive - Chromium&quot;/&gt;&lt;uia name=&quot;Neu&quot; role=&quot;menu item&quot;/&gt;" WaitForReady="INTERACTIVE">
                                                  <ui:Target.TimeoutMS>
                                                    <InArgument x:TypeArguments="x:Int32" />
                                                  </ui:Target.TimeoutMS>
                                                </ui:Target>
                                              </ui:Click.Target>
                                            </ui:Click>
                                            <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'DIV'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_10" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                              <ui:Click.CursorPosition>
                                                <ui:CursorPosition Position="Center">
                                                  <ui:CursorPosition.OffsetX>
                                                    <InArgument x:TypeArguments="x:Int32" />
                                                  </ui:CursorPosition.OffsetX>
                                                  <ui:CursorPosition.OffsetY>
                                                    <InArgument x:TypeArguments="x:Int32" />
                                                  </ui:CursorPosition.OffsetY>
                                                </ui:CursorPosition>
                                              </ui:Click.CursorPosition>
                                              <ui:Click.Target>
                                                <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="6f5170ee-5a18-4d4b-ad75-45af6675ea3a" InformativeScreenshot="5ac13f8a81d83cc196910733b86549e7" Selector="&lt;wnd app='chrome.exe' cls='Chrome_WidgetWin_1' title='MA_process – Google Drive - Chromium' /&gt;&lt;ctrl name='MA_process – Google Drive' role='document' /&gt;&lt;ctrl name='Google Docs' role='menu item' /&gt;&lt;ctrl idx='2' role='grouping' /&gt;" WaitForReady="INTERACTIVE">
                                                  <ui:Target.TimeoutMS>
                                                    <InArgument x:TypeArguments="x:Int32" />
                                                  </ui:Target.TimeoutMS>
                                                </ui:Target>
                                              </ui:Click.Target>
                                            </ui:Click>
                                          </Sequence>
                                          <FlowStep.Next>
                                            <FlowStep x:Name="__ReferenceID9" sap2010:WorkflowViewState.IdRef="FlowStep_10">
                                              <sap:WorkflowViewStateService.ViewState>
                                                <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                                  <av:Point x:Key="ShapeLocation">2,1620</av:Point>
                                                  <av:Size x:Key="ShapeSize">200,77</av:Size>
                                                  <av:PointCollection x:Key="ConnectorLocation">102,1697 102,1727 104,1727 104,1782</av:PointCollection>
                                                </scg:Dictionary>
                                              </sap:WorkflowViewStateService.ViewState>
                                              <Sequence DisplayName="Unbenanntes Dokument -&#xA;Google Docs - Chromium" sap:VirtualizedContainerService.HintSize="200,77" sap2010:WorkflowViewState.IdRef="Sequence_10">
                                                <sap:WorkflowViewStateService.ViewState>
                                                  <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                                    <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                                  </scg:Dictionary>
                                                </sap:WorkflowViewStateService.ViewState>
                                                <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'INPUT'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_11" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                                  <ui:Click.CursorPosition>
                                                    <ui:CursorPosition Position="Center">
                                                      <ui:CursorPosition.OffsetX>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:CursorPosition.OffsetX>
                                                      <ui:CursorPosition.OffsetY>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:CursorPosition.OffsetY>
                                                    </ui:CursorPosition>
                                                  </ui:Click.CursorPosition>
                                                  <ui:Click.Target>
                                                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="37e1a2f4-fcee-47a4-9d7d-c979c5b6a0f0" InformativeScreenshot="a5f710d1e1e0cae574d13a368e4ab316" Selector="&lt;html app='chrome.exe' title='Unbenanntes Dokument - Google Docs' /&gt;&lt;webctrl tag='INPUT' /&gt;" WaitForReady="INTERACTIVE">
                                                      <ui:Target.TimeoutMS>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:Target.TimeoutMS>
                                                    </ui:Target>
                                                  </ui:Click.Target>
                                                </ui:Click>
                                                <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_4" Key="a" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                                                  <ui:SendHotkey.Target>
                                                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="87d30bf7-b173-4d64-96a7-492ca4d1a0c5" InformativeScreenshot="96f89b055a344c889a28adaae252ef8c" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia automationid=&quot;docs-chrome&quot; name=&quot;Menüleiste&quot; role=&quot;banner&quot;/&gt;&lt;uia name=&quot;Umbenennen&quot; role=&quot;edit&quot;/&gt;" WaitForReady="INTERACTIVE">
                                                      <ui:Target.TimeoutMS>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:Target.TimeoutMS>
                                                    </ui:Target>
                                                  </ui:SendHotkey.Target>
                                                </ui:SendHotkey>
                                                <ui:TypeInto DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" SimulateType="{x:Null}" Activate="True" AlterIfDisabled="True" ClickBeforeTyping="False" DisplayName="Type Into" sap:VirtualizedContainerService.HintSize="334,134" sap2010:WorkflowViewState.IdRef="TypeInto_2" SendWindowMessages="False" Text="hallo ">
                                                  <ui:TypeInto.Target>
                                                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="e208ca1a-1720-4882-bdc8-eeb1fca8165e" InformativeScreenshot="c10d2809b0904e3d820e1106aa0e00e1" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;Unbenanntes Dokument - Google Docs - Chromium&quot;/&gt;&lt;uia automationid=&quot;docs-chrome&quot; name=&quot;Menüleiste&quot; role=&quot;banner&quot;/&gt;&lt;uia name=&quot;Umbenennen&quot; role=&quot;edit&quot;/&gt;" WaitForReady="INTERACTIVE">
                                                      <ui:Target.TimeoutMS>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:Target.TimeoutMS>
                                                    </ui:Target>
                                                  </ui:TypeInto.Target>
                                                </ui:TypeInto>
                                                <ui:Click DelayBefore="{x:Null}" DelayMS="{x:Null}" AlterIfDisabled="True" ClickType="CLICK_SINGLE" DisplayName="Click 'SVG'" sap:VirtualizedContainerService.HintSize="334,106" sap2010:WorkflowViewState.IdRef="Click_12" KeyModifiers="None" MouseButton="BTN_LEFT" SendWindowMessages="False" SimulateClick="False">
                                                  <ui:Click.CursorPosition>
                                                    <ui:CursorPosition Position="Center">
                                                      <ui:CursorPosition.OffsetX>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:CursorPosition.OffsetX>
                                                      <ui:CursorPosition.OffsetY>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:CursorPosition.OffsetY>
                                                    </ui:CursorPosition>
                                                  </ui:Click.CursorPosition>
                                                  <ui:Click.Target>
                                                    <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="762ab684-93f3-49f4-a977-3928f73bb023" InformativeScreenshot="68c33f9ad8af09b84c639afe35b2af83" Selector="&lt;html app='chrome.exe' title='hallo - Google Docs' /&gt;&lt;webctrl isleaf='1' tag='svg' /&gt;" WaitForReady="INTERACTIVE">
                                                      <ui:Target.TimeoutMS>
                                                        <InArgument x:TypeArguments="x:Int32" />
                                                      </ui:Target.TimeoutMS>
                                                    </ui:Target>
                                                  </ui:Click.Target>
                                                </ui:Click>
                                              </Sequence>
                                              <FlowStep.Next>
                                                <FlowStep x:Name="__ReferenceID10" sap2010:WorkflowViewState.IdRef="FlowStep_11">
                                                  <sap:WorkflowViewStateService.ViewState>
                                                    <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                                      <av:Point x:Key="ShapeLocation">4,1782</av:Point>
                                                      <av:Size x:Key="ShapeSize">200,77</av:Size>
                                                    </scg:Dictionary>
                                                  </sap:WorkflowViewStateService.ViewState>
                                                  <Sequence DisplayName="hallo - Google Docs -&#xA;Chromium" sap:VirtualizedContainerService.HintSize="376,255" sap2010:WorkflowViewState.IdRef="Sequence_11">
                                                    <sap:WorkflowViewStateService.ViewState>
                                                      <scg:Dictionary x:TypeArguments="x:String, x:Object">
                                                        <x:Boolean x:Key="IsExpanded">True</x:Boolean>
                                                      </scg:Dictionary>
                                                    </sap:WorkflowViewStateService.ViewState>
                                                    <ui:SendHotkey DelayBefore="{x:Null}" DelayBetweenKeys="{x:Null}" DelayMS="{x:Null}" EmptyField="{x:Null}" Activate="True" ClickBeforeTyping="False" DisplayName="Send Hotkey" sap:VirtualizedContainerService.HintSize="334,152" sap2010:WorkflowViewState.IdRef="SendHotkey_5" Key="v" KeyModifiers="Ctrl" SendWindowMessages="False" SpecialKey="False">
                                                      <ui:SendHotkey.Target>
                                                        <ui:Target ClippingRegion="{x:Null}" Element="{x:Null}" Id="b04c155a-5af1-4675-a5a9-b53f37220ba7" InformativeScreenshot="bf2437d681fa43c49f816af2a76880a5" Selector="&lt;wnd app=&quot;chrome.exe&quot; cls=&quot;Chrome_WidgetWin_1&quot; title=&quot;hallo - Google Docs - Chromium&quot;/&gt;&lt;uia name=&quot;Inhalt des Dokuments&quot; role=&quot;edit&quot;/&gt;" WaitForReady="INTERACTIVE">
                                                          <ui:Target.TimeoutMS>
                                                            <InArgument x:TypeArguments="x:Int32" />
                                                          </ui:Target.TimeoutMS>
                                                        </ui:Target>
                                                      </ui:SendHotkey.Target>
                                                    </ui:SendHotkey>
                                                  </Sequence>
                                                </FlowStep>
                                              </FlowStep.Next>
                                            </FlowStep>
                                          </FlowStep.Next>
                                        </FlowStep>
                                      </FlowStep.Next>
                                    </FlowStep>
                                  </FlowStep.Next>
                                </FlowStep>
                              </FlowStep.Next>
                            </FlowStep>
                          </FlowStep.Next>
                        </FlowStep>
                      </FlowStep.Next>
                    </FlowStep>
                  </FlowStep.Next>
                </FlowStep>
              </FlowStep.Next>
            </FlowStep>
          </FlowStep.Next>
        </FlowStep>
      </FlowStep.Next>
    </FlowStep>
    <x:Reference>__ReferenceID0</x:Reference>
    <x:Reference>__ReferenceID1</x:Reference>
    <x:Reference>__ReferenceID2</x:Reference>
    <x:Reference>__ReferenceID3</x:Reference>
    <x:Reference>__ReferenceID4</x:Reference>
    <x:Reference>__ReferenceID5</x:Reference>
    <x:Reference>__ReferenceID6</x:Reference>
    <x:Reference>__ReferenceID7</x:Reference>
    <x:Reference>__ReferenceID8</x:Reference>
    <x:Reference>__ReferenceID9</x:Reference>
    <x:Reference>__ReferenceID10</x:Reference>
  </Flowchart>
</Activity>